.h2h-form {
  padding-top: 30px;

  @media only screen and (min-width: 711px) {
    padding: 30px;
    background-color: #fff;
  }
}

.composite-select {
  margin-bottom: 20px;
  @media only screen and (min-width: 768px) {
    display: flex;
    flex-direction: row;
    justify-content: space-between;

    .form-input-container {
      width: 50%;
    }
  }
}

.form-input-container {
  margin-bottom: 20px;

  label {
    width: 180px;
  }

  .form-component-wrapper {
    width: 100%;
  }

  @media only screen and (min-width: 768px) {
    display: flex;
    flex-direction: row;
    align-items: center;
  }
}

.center-label {
  @media only screen and (min-width: 768px) {
    text-align: center;
  }
}

.form-input {
  border-color: #333269;
  width: 100%;
}

.form-select {
  width: 100%;

  .ant-select-selection {
    border-color: #333269;
  }

  @media only screen and (min-width: 768px) {
    width: 74%;
  }

  @media only screen and (min-width: 1024px) {
    width: 80%;
  }

  @media only screen and (min-width: 1440px) {
    width: 85%;
  }
}

.h2h-btn-container {
  text-align: center;
  margin-top: 20px;
}

.form-foot-note {
  font-size: 12px;
}

.h2h-err-container {
  padding: 25px 30px 0;

  @media only screen and (min-width: 711px) {
    background-color: #fff;
  }
}

.h2h-modal {
  .ant-modal-header {
    border-bottom: none;
  }

  .ant-modal-title {
    text-align: center;
  }

  .ant-modal-footer {
    border-top: none;
    text-align: center;
    padding-bottom: 30px;
  }
}

.h2h-modal-title {
  color: #434272;
  font-size: 18px;
}

.h2h-subtitle {
  text-align: center;
}

.invite-form-container {
  width: 80%;
  margin: 0 auto;
  text-align: center;
}

.invited-user {
  font-size: 15px;
  > span {
    margin-right: 20px;
  }
}

.h2h-invite-btn-container {
  margin-top: 40px;
}
